/*Custome Fonts*/

@font-face {
    font-family: 'andale_monoregular';
    src: url('../fonts/andalemono-webfont.eot');
    src: url('../fonts/andalemono-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/andalemono-webfont.woff2') format('woff2'),
        url('../fonts/andalemono-webfont.woff') format('woff'),
        url('../fonts/andalemono-webfont.ttf') format('truetype'),
        url('../fonts/andalemono-webfont.svg#andale_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'andale_monobold';
    src: url('../fonts/andalemono-bold-webfont.eot');
    src: url('../fonts/andalemono-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/andalemono-bold-webfont.woff2') format('woff2'),
        url('../fonts/andalemono-bold-webfont.woff') format('woff'),
        url('../fonts/andalemono-bold-webfont.ttf') format('truetype'),
        url('../fonts/andalemono-bold-webfont.svg#andale_monobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'andale_monobold_italic';
    src: url('../fonts/andalemono-bolditalic-webfont.eot');
    src: url('../fonts/andalemono-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/andalemono-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/andalemono-bolditalic-webfont.woff') format('woff'),
        url('../fonts/andalemono-bolditalic-webfont.ttf') format('truetype'),
        url('../fonts/andalemono-bolditalic-webfont.svg#andale_monobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'andale_monoitalic';
    src: url('../fonts/andalemono-italic-webfont.eot');
    src: url('../fonts/andalemono-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/andalemono-italic-webfont.woff2') format('woff2'),
        url('../fonts/andalemono-italic-webfont.woff') format('woff'),
        url('../fonts/andalemono-italic-webfont.ttf') format('truetype'),
        url('../fonts/andalemono-italic-webfont.svg#andale_monoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,
html {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    font-family: 'andale_monoregular';
}

::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
 
::-webkit-scrollbar-thumb {
    background: #000000; 
}

::-webkit-scrollbar-thumb:hover {
    background: #000000; 
}


.font-bold {
    font-family: 'andale_monobold';
}

.cursor-pointer {
    cursor: pointer;
}

/*.main-outer-container {
    background-image: url('../img/background.png');
    padding-top: 20px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}*/

.cart-icon {
    width: 40px;
}

.bg-gray {
    background-color: #f0f0f0;
    min-height: 92vh;
    height: auto;
    margin-top: 30px;
    padding-bottom: 30px;
}

.menu-section {
    border-bottom: 1px dashed #000000;
}

#mainnavbar .nav-item a {
    font-family: 'andale_monobold';
    font-size: 18px;
    color: #000000;
}

#mainnavbar .nav-item {
    padding-right: 20px;
}

#mainnavbar .nav-item.active a {
    font-weight: bold;
}

.banner_text p {
    font-family: 'andale_monoregular';
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: 600;
}

.invoice-btn {
    border: 1px dashed #000000;
    box-shadow: 5px 5px 1px #000000;
    background: #ffffff;
    padding: 10px;
    text-decoration: none;
    height: auto;
    width: 40%;
    line-height: 34px;
    font-size: 24px;
    color: #000;
}

.left-line,
.right-line {
    width: 40%;
    height: 80px;
    object-fit: cover;
}

.banner_area {
    height: 100%;
}

.banner_area .col-md-6 {
    margin-top: 8%;
    margin-bottom: 2%;
}

.banner-button {
    margin-top: 70px;
}



/*Inner Page*/
.bg-gray.inner-page {
    height: auto;
}


.selected_filter_text {
    font-family: 'andale_monobold';
    font-size: 28px;
    margin-bottom: 0px;
}

.border-bottom-dashed {
    border-bottom: 1px dashed #000000;
}

.filterbtn {
    font-family: 'andale_monobold';
    font-size: 21px;
}

.fav-text {
    font-family: 'andale_monobold';
    font-size: 21px;
}

.favours-name {
    font-size: 19px;
    letter-spacing: 0px;
    display: inline-block;
    width: 85%;
    vertical-align: top;
}

.favour-item:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #000000;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}

.addfavours-btn {
    border: none;
    font-size: 34px;
    font-weight: bold;
    padding: 0px 15px;
    border: 1px solid transparent;
    background:transparent;
    color:#000000
}

.addfavours-btn:hover {
    border: 1px solid #000000;
}

.total-price {
    border-top: 1px dashed #000000;
}

.favour-price {
    font-size: 19px
}


.total-favour-price {
    font-family: 'andale_monobold';
    font-size: 42px;
    margin: 0px;
}

.pdf-container {
    width: 800px;
    padding-bottom: 40px;
}

.pdf-container .bg-gray {
    background: #f7f5dc;
    box-shadow: 1px 1px 1px #000000
}

/* .pdf-outer-container {
 background-image: url('../img/background-invoice.png');
    background-size: cover;
    background-attachment: fixed;
} */

.blue_text {
    color: #0a28ae;
    font-size: 18px;
    font-weight: 600;
}

.heading_blue,
.blue-text {
    color: #0a28ae;
}

.pdf-favours .favours-name {
    font-size: 18px;
}

.icon_img {
    width: 30px;
}

.share_wrapper {
    text-align: center;
}

.share_wrapper p {
    margin-top: 10px;
    font-size: 12px;
    font-weight: 600;
}

#exampleModal {
    background: #ffffffe0;
}


#exampleModal .modal-content {
    border: 1px dashed #000000;
    border-radius: 5px;
}

.black-btn {
    width: 100%;
    padding: 5px 5px;
    background: #000000;
    color: #ffffff;
    font-size: 26px;
    position: relative;
    display: inline-block;
    z-index: 1;
    margin-bottom: 20px;
}


.black-btn:after {
    content: '';
    position: absolute;
    top: 9px;
    left: 5px;
    right: -10px;
    bottom: -8px;
    border: 2px dashed black;
    border-radius: 0px;
    z-index: -1;
}

.banner_text{
    width:65%;
}

#formModal .modal-content{
    margin:0 auto !important;
    display:block; 
    border:2px dashed #000000;
}

#formModal input[type="text"]{
    border:2px dashed #000000;
    border-radius: 0px;
    box-sizing: border-box;
    width:100%;
}

.dropdown-menu {
    border:2px dashed #000000;
    border-radius: 0px;
    background:#f1f1f1
}

.dropdown-menu li{
    margin-bottom:5px;
}

.cart_btn_wrapper .left-line,.cart_btn_wrapper .right-line{
   width: 35%;
    height: 45px;
    vertical-align: middle;
    margin-top: 10px;
}

.broder-btn {
    width: 100%;
    padding: 5px 5px;
    background: #f1f1f1;
    color: #000000;
    font-size: 26px;
    position: relative;
    display: inline-block;
    z-index: 1;
    margin-bottom: 20px;
    border:2px dashed #000000;
    box-shadow: 8px 8px 1px #000000;
}

.broder-btn:hover,
.invoice-btn:hover {
    background: #000000;
    color: #ffffff;
}

/* .broder-btn:after{
    content: '';
    position: absolute;
    top: 9px;
    left: 5px;
    right: -10px;
    bottom: -8px;
    background:#000;
    border-radius: 0px;
    z-index: -1;
} */

#invoisis{
    padding:10px;
}

.invoice_flipkart_logo{
    background-image: url("https://invoisis4rakhi.com/assets/site/img/bg_flipkart.png") !important;
    background-repeat: no-repeat !important;
    background-position: 75% 50% !important;
}

@media(max-width:500px){
    #exampleModal .modal-content{
        width: 80%;
        margin: 0 auto !important;
        display: block;
        border:2px dashed #000000
    }

    /*.main-outer-container{
        background-image:url('../img/background_mobile.png');
        background-size: cover;
    }*/
    .invoice_flipkart_logo{
        background-size: contain !important; 
    }
}


@media(max-width:500px){
    /* .left-line, .right-line{
        width: 20%;
        height: 25px;
        object-fit: cover;
    } */

        .left-line, .right-line {
         width: 27%;
        height: 18px;
        object-fit: contain;
        display: inline-block;
        vertical-align: middle;
    }

    .invoice-btn{
        border: 1px dashed #000000;
        box-shadow: 5px 5px 1px #000000;
        background: #ffffff;
        padding: 10px;
        text-decoration: none;
       height: auto;
        width: 130px;
        line-height: 17px;
        font-size: 14px;
        color: #000;
        font-weight: 800;
        padding: 5px;
        display:inline-block;
        vertical-align: middle;
    }

    .selected_filter_text{
        font-size:16px;
    }

    .filterbtn{
        font-size:16px;
    }

    .favours-name{
        font-size: 15px;
        font-weight: 500;
        line-height: 18px;
        width:88%;
    }
    .favour-item:before{
        width:3px;
        height:3px;
    }

    .addfavours-btn {
    border: none;
    font-size: 16px;
    font-weight: bold;
    }
    .total-favour-price{
        font-size:20px;
        padding-top:10px;
    }

    .pdf-container{
        width:100%;
    }

    .share_pdf,.download_pdf {
        display: inline-block;
        width: 20%;
        padding-top:10px;
    }

    .banner_text{
        width:90%;
        text-align: center;
        margin:0 auto;
    }

    .banner_text p{
       font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
    }

    .banner-button {
        margin-top: 40px;
        display: block !important;
    }

    .banner_area .col-md-6:nth-child(2){
        margin-top:0px;
    }
    .fav-text{
            padding-top: 10px !important;
    padding-bottom: 5px !important;
    margin-bottom: 5px !important;
    font-size:18px;
    }
    .gotocart_btn{
        height:auto;
        margin-top:-5px;
    }

    .cart_btn_wrapper .left-line, .cart_btn_wrapper .right-line{
            width: 28%;
    height: 20px;
    }

    .favourbtn-section .left-line, 
    .favourbtn-section  .right-line{
        width:30%;
    }

   .hide_inmobile{
        display:none;
    }

    .favourbtn-section{
            margin-top: 10px !important;
    }

    /* #formModal .modal-content{
        width:80%;  
    } */

    #invoisis{
        padding-bottom:30px;
    }

    .set_name{
        margin-bottom:0px;
    }
    #generate_invoice{
        font-size:18px;
    }
    body,.pdf-outer-container,html{
        height:100%;
    }
    .background_fixed_panel img {
    max-width: 180px !important;
  }
  body{
    position:relative;
  }
}


@media(max-width:420px){
    /* .left-line, .right-line {
        width: 22%;
        height: 24px;
        object-fit: contain;
        display: inline-block;
        vertical-align: middle;
    } */
}

.background_fixed_panel {
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.background_fixed_panel img {
    max-width: 250px;
    width: 30%;
    animation: rotate 3s linear infinite;
}


@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.form-check-input:checked {
    background-color: #333333;
    border-color: #333333;
}

.form-check-input[type=checkbox] {
    border-radius: none;
}